# Delete a tooling record (/docs/api-reference/products/ToolingController_remove)

`DELETE /api/factories/{factoryId}/products/{productId}/tooling/{toolingId}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |
| `productId` | path | yes | string | Product ID |
| `toolingId` | path | yes | string | Tooling ID |

## Responses

### 200: Tooling record deleted